# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = clang
pkgbase = clang
pkgver = 9.0.1-1
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
builddate = 1577725538
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 84250879
arch = arm
license = custom:Apache 2.0 with LLVM Exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=9.0.1
provides = clang-tools-extra=9.0.1
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python2
